.gridout tr th {
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
background: #ccc;
border: none;
white-space: nowrap;
}
.gridout th.end {
text-align: right;
border-right: none;
}
table.gridview, table.gridout {
color: #000;
clear: both;
width: 100%;
border: none;
border-left: solid 1px #ccc;
border-collapse: collapse;
}
table.gridview tr td {
border: none;
border-right: solid 1px #ccc;
vertical-align: top;
width: 25%;
padding: 0 10px 10px 10px;
}
table.gridview tr td table.priceinfo td {
padding: 0 4px 4px 0;
font-size: 1em;
}
table.gridview tr.top td {
border-top: solid 1px #ccc;
padding-top: 10px;
}
table.gridview tr.thumb td {
text-align: center;
}
.gridview h4 a {
font: bold 1em Arial, Sans-serif;
color: #636466;
text-decoration: none;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } .gridout tr th {background:#dddddd;}
table.gridview tr td a {color:#0099ff;text-decoration:underline;}
table.gridview tr.price td {font-size:1.1em;font-weight:bold;}
table.gridview tr.price td span.gst {font-size:1em;font-weight:normal;}
table.gridview tr td {border-color:transparent;}
table.gridview, table.gridout {border-color:transparent;} #c61.component_ProductDisplay_CatView {
 } #c61 table.gridview tr.thumb td
{
text-align: left !important;
} .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c214.component_ProductDisplay_CatDesc {
 } 
